import { num2str as n, trimNumber as e } from "../../../@rc-component/mini-decimal/es/numberUtil.mjs";
function f(r) {
  var t = typeof r == "number" ? n(r) : e(r).fullStr, u = t.includes(".");
  return u ? e(t.replace(/(\d)\.(\d)/g, "$1$2.")).fullStr : r + "0";
}
export {
  f as getDecupleSteps
};
